import java.util.Locale;
public class vectortest
 {	 
public static void main(String arg[])
{
vector v1=new vector(2.0,3.9);
vector v2=new vector(1.0,1.0);
vector v3=vector.add(v1,v2);
v2.add(v1);

	
}

 
 }//
